fields
{ "fields": [ { "id": "uuid-filter-departamento", "value": "TI" } ] }
Authorization: Bearer ********************
curl --location 'https://scenic-tokyo-3bje4ahyb4rd.on-vapor.com/api/v1/filters' \ --header 'Resource-Id: 9c73a4aa-8094-4241-ad05-658436f471fe' \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "9c73a4aa-8094-4241-ad05-658436f471fe", "key": "string", "default_value": "string", "is_required": true, "is_filterable": true, "is_default": true, "language": "string", "created_at": "2019-08-24T14:15:22.123Z", "updated_at": "2019-08-24T14:15:22.123Z" } ], "links": { "first": "https://api.winx.ai/v1/filters?page=1", "last": "https://api.winx.ai/v1/filters?page=10", "prev": null, "next": "https://api.winx.ai/v1/filters?page=2" }, "meta": { "current_page": 1, "per_page": 10, "total": 100, "last_page": 10 } }